CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Copyright 2018 Ustvarjalci Chromiuma. Vse pravice pridržane.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Ustvarjalci Chromiuma. Vse pravice pridržane.";
